<div class="row component-background py-3">
  <div class="col text-center">
    <h3>Componente D</h3>
    <div class="row">
        <div class="col">
          <a routerLink="componente-e" routerLinkActive="active">Componente E</a>
        </div>
        <div class="col">
          <a routerLink="componente-f" routerLinkActive="active">Componente F</a>
        </div>
    </div>
    <div class="px-2">
        <router-outlet></router-outlet>
    </div>
  </div>
</div>
